package com.jkcredit.invoice.util;

import java.math.BigDecimal;

public class MathUtil {

    public static double add(Double a,Double b){
        BigDecimal a1 = new BigDecimal(a);
        BigDecimal b1 = new BigDecimal(b);
        return a1.add(b1).doubleValue();
    }
}
